This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1031649 - [abrt] blueman-1.23-6.fc19: PulseAudioUtils.py:306:pa_context_event:TypeError: sighandler() takes no arguments (2 given)
[abrt] blueman-1.23-6.fc19: PulseAudioUtils.py:306:pa_context_event:TypeError...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:26ee42b7697dcd399805d27918e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 08:09 EST by J Beard
Modified: 2013-12-09 18:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 18:15:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (497 bytes, text/plain)
2013-11-18 08:09 EST, J Beard
no flags Details
File: environ (1.69 KB, text/plain)
2013-11-18 08:09 EST, J Beard
no flags Details

  None (edit)
Description J Beard 2013-11-18 08:09:37 EST
Version-Release number of selected component:
blueman-1.23-6.fc19

Additional info:
reporter:       libreport-2.1.9
cmdline:        /usr/bin/python /bin/blueman-applet
executable:     /bin/blueman-applet
kernel:         3.11.7-200.fc19.x86_64
runlevel:       N 5
type:           Python
uid:            1000

Truncated backtrace:
PulseAudioUtils.py:306:pa_context_event:TypeError: sighandler() takes no arguments (2 given)

Traceback (most recent call last):
  File "_ctypes/callbacks.c", line 314, in 'calling callback function'
  File "/usr/lib/python2.7/site-packages/blueman/main/PulseAudioUtils.py", line 306, in pa_context_event
    @staticmethod
TypeError: sighandler() takes no arguments (2 given)

Local variables in innermost frame:
self: <weakproxy at 0x1c65fc8 to PulseAudioUtils at 0x1c6fdc0>
pa_context: 31107536
Comment 1 J Beard 2013-11-18 08:09:44 EST
Created attachment 825603 [details]
File: backtrace
Comment 2 J Beard 2013-11-18 08:09:46 EST
Created attachment 825604 [details]
File: environ
Comment 3 Juan Manuel Rodriguez 2013-12-09 18:15:14 EST
Hi. I'm closing this bug as Blueman has been retired from Fedora. 

If you wish to file a bug against upstream, a new Blueman fork has been created in this github repository. [1]

I apologize for the inconvenience. 

[1] https://github.com/cschramm/blueman

Note You need to log in before you can comment on or make changes to this bug.